﻿@charset "utf-8";
Body {background-color: #ffffff;
 background-image: url(bg.gif);}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:550px}/*flash动画*/
#msgbox{width:950px;height:490px;background:url(images_53.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:27px}
.text1{font:400 18px "微软雅黑", "宋体", Arial;color:#fff701;line-height:27px;text-indent:2em;font-weight:bold}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#121212;line-height:24px}
.text3{font:400 17px "微软雅黑", "宋体", Arial;color:#ef7a00;line-height:24px;font-weight:bold}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#121212;line-height:21px}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#121212;line-height:22px;text-indent:2em}
.text6{font:400 15px "微软雅黑", "宋体", Arial;color:#121212;line-height:23px;text-indent:2em}
.text7{font:400 15px "微软雅黑", "宋体", Arial;color:#ee7a00;line-height:24px;font-weight:bold}
.text8{font:400 12px "微软雅黑", "宋体", Arial;color:#121212;line-height:19px}
.text9{font:400 16px "微软雅黑", "宋体", Arial;color:#121212;line-height:22px;text-indent:2em}
.text10{font:400 14px "微软雅黑", "宋体", Arial;color:#121212;line-height:18px}
.text11{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:27px;font-weight:bold}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:113px;background-image: url(images_08.jpg)}
#apDiv9 {width:432px;height:293px;background-image: url(images_09.jpg);padding:5px 52px 0px 466px}
#apDiv10 {width:950px;height:109px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:137px;background-image: url(images_12.jpg)}
#apDiv13 {width:518px;height:105px;background-image: url(images_13.jpg);padding:8px 384px 0px 48px}
#apDiv14 {width:386px;height:192px;background-image: url(images_14.jpg);padding:5px 516px 0px 48px}
#apDiv15 {width:950px;height:73px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:178px;background-image: url(images_16.jpg)}
#apDiv17 {width:458px;height:98px;background-image: url(images_17.jpg);padding:5px 132px 0px 360px}
#apDiv18 {width:950px;height:109px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:147px;background-image: url(images_21.jpg)}
#apDiv22 {width:482px;height:186px;background-image: url(images_22.jpg);padding:0px 70px 0px 398px}
#apDiv23 {width:950px;height:234px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:83px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:142px;background-image: url(images_26.jpg)}
#apDiv27 {width:345px;height:236px;background-image: url(images_27.jpg);padding:0px 540px 0px 65px}
#apDiv28 {width:340px;height:127px;background-image: url(images_28.jpg);padding:15px 545px 0px 65px}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:62px;background-image: url(images_30.jpg)}
#apDiv31 {width:175px;height:167px;background-image: url(images_31.jpg);float:left;padding:5px 37px 0px 298px}
#apDiv32 {width:175px;height:167px;background-image: url(images_32.jpg);float:left;padding:5px 34px 0px 0px}
#apDiv33 {width:176px;height:167px;background-image: url(images_33.jpg);float:left;padding:5px 55px 0px 0px}
#apDiv34 {width:177px;height:137px;background-image: url(images_34.jpg);float:left;padding:5px 34px 0px 88px}
#apDiv35 {width:174px;height:137px;background-image: url(images_35.jpg);float:left;padding:5px 37px 0px 0px}
#apDiv36 {width:178px;height:137px;background-image: url(images_36.jpg);float:left;padding:5px 31px 0px 0px}
#apDiv37 {width:175px;height:137px;background-image: url(images_37.jpg);float:left;padding:5px 56px 0px 0px}
#apDiv38 {width:950px;height:221px;background-image: url(images_38.jpg);clear:both}
#apDiv39 {width:950px;height:235px;background-image: url(images_39.jpg)}
#apDiv40 {width:536px;height:133px;background-image: url(images_40.jpg);padding:0px 359px 0px 55px}
#apDiv41 {width:950px;height:75px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:131px;height:102px;background-image: url(images_46.jpg);float:left;padding:28px 38px 0px 100px}
#apDiv47 {width:133px;height:102px;background-image: url(images_47.jpg);float:left;padding:28px 44px 0px 0px}
#apDiv48 {width:132px;height:102px;background-image: url(images_48.jpg);float:left;padding:28px 372px 0px 0px}
#apDiv49 {width:131px;height:102px;background-image: url(images_49.jpg);float:left;padding:28px 38px 0px 100px}
#apDiv50 {width:133px;height:102px;background-image: url(images_50.jpg);float:left;padding:28px 39px 0px 0px}
#apDiv51 {width:147px;height:102px;background-image: url(images_51.jpg);float:left;padding:28px 362px 0px 0px}
#apDiv52 {width:950px;height:163px;background-image: url(images_52.jpg);clear:both}
#apDiv54 {width:950px;height:127px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:115px;background-image: url(images_55.jpg)}